---
title: Sans Titre
date: 2018/06/04 18:40:00
categories: Niouzes
---

Je viens de recevoir mes notes, j'ai eut mon année de M2 et voilà : ma dernière année d'étude est terminée. Ça fait un peu bizarre. Mes études auront durée 7 ans : 4 ans de philo, trois de sciences de l'éducation et métiers et l'enseignement, de l'éducation et de la formation (MEEF). J’y ai vécu peut-être mes meilleurs années, mais aussi les plus dures. J'en sors en ayant raté deux fois le concours de recrutement des professeurs des écoles, mais en ayant une possibilité de publication de mon mémoire.

Donc, bilan mitigé ? Bilan mitigé.

<!-- more -->

Comme j’ai fait un gros silence radio (que j’ai commencé à briser lentement), et que cela suit une sale tendance que j’ai eut ces dernières années à m’isoler d’un peu tout le monde, et de ne plus faire de pas vers les autres pour aller parler, j’aimerais un peu expliquer ce qui s’est passé cette année, mais aussi les précédantes. Je ne sais pas si c’est vraiment intéressant, cela dit x)

Déjà, je vais commencer sur le point très évident : je suis quelqu’un d’anxieux, stressé, et manquant essentiellement de confiance en moi. J’ai une tendance à me voir comme quelque chose de négatif pour les autres, et j’ai facilement tendance à voir tout les signes que non, je ne le serais pas, comme une preuve de la gentillesse d’autrui, et non d'une quelconque valeur de ma personne. Cela n’excuse pas le fait que je n’ai pas fait assez d’effort pour m’en dépétrer, c’est juste je pense l’origine objective de ces éléments.

À côté de cela, j'ai choisi de devenir enseignant parce que c'est un métier qui comptait beaucoup pour moi. Je crois que l'éducation est une des choses les plus importante qui soit, et qu'en tant qu'éducateur, on peut aider les élèves à devenir la personne qu'ils voudraient être. Cependant, c’est un métier qui peut être une sacré source de stress : un mauvais cours à une influence sur les élèves. Quand je publie un texte tout pourri, je ne cause de tors à personne. Quand je fais un cours super naze… j’ai bien plus l’impression que si. C’est l’effet secondaire de vouloir faire quelque chose d’important. Du coup, j’ai un peu dansé toute l’année sur un « j’ai envie de faire ce métier » avec un « j’en suis pas capable, je tiendrais pas ». Le résultat en est également une prophétie auto-réalisatrice, puisque quand on arrive en classe pour faire cours avec l’idée qu’on va faire de la merde, le cours se passe généralement pas hyper bien. Résultat, ça fait que j’ai eut pas mal de doute toute l’année. J’ai finalement décidé de quand même tenté le coup, pour ne pas avoir de regret.

Sur le plan social, le résultat en est un cercle vicieux : je ne fais pas de pas vers les autres, donc j’ai moins d’interactions sociales, donc je me mésestime plus, donc je fais encore moins de pas vers les autres… Comment le résoudre ? J’essaie de trouver un moyen. Peut-être que je pense trop, et que je devrais me lancer plus ? Je ne sais pas.

En bref, cette année a été un peu complexe, et les années précédantes également. Evidemment, plusieurs évenements survenu ont aussi influencé tout cela. Maintenant, je me retrouve à une forme de croisée des chemins. J’ai un logement et un emploi à trouver, une nouvelle vie à me construire. Après la vie d’étudiant en philosophie ouvertement bi et plutôt sociable, celles d’étudiant en science de l’éducation bien plus renfermé, c’est une nouvelle vie qui commence. J’ai décidé de profiter de cela pour essayer de reprendre un peu ma vie en main, sur le plan émotionnel. Essayer de me confrontrer à mes problèmes de confiance en moi, d’anxiété, au lieu de toujours chercher des pirouettes plus ou moins ingénieuses pour esquiver le problème. :V Ces dernières années, après quelques mauvaises expériences et surtout le décès de mon père, je suis retombé encore plus qu’avant dans mon travers de m’éloigner des autres, de vivre ma vie dans mon coin et d’éviter d’accorder de l’importance à tout ce qui est social/émotionnel pour me concentrer sur mes points forts : la théorie. C’était genre pas l’idée du siècle. Cependant, j’avoue que je sais pas encore vraiment quoi faire. Y’a une partie de moi qui espère encore trouver le tuto internet sur comment se comporter avec les autres, des théories du « aller parler à quelqu’un » x)

Sur d’autres plan, j’ai repris l’écriture d’Antichton, que j’ai nommé Erratum comme mon ancien projet, ainsi que de quelques autres projets de nouvelles que j’avais en stock depuis longtemps. Pour ce premier, je vais essayer de publier bientôt les fiches des 21 personnages membres de la « classe » d’apprenti gardiens que suivra l’histoire. (je cherche encore un bon terme mieux que « classe », puisqu’ils sont plus trop des élèves, et je cherche un terme plus cool que « caserne » qui sonne pas assez « fantasy » pour moi x) ). J’ai également commencé un redesign de mon espace perso internet, et repris un peu la gratte et la musique (j’avais plus touché à ma gratte depuis le décès de mon père). J’en dirais plus sur tout ces aspects créatifs dans un autre journal, quand j’aurais plus à dire x)

En bref, c’est de nouveaux chemins qui se déploient. Et des fichus rendez-vous chez Pôle Emploi, ce qui est un peu moins fun que la métaphore précédente, pour être honnête.
